ispconfig und debian lenny

#1
puh gibt es eine möglichkeit ispconfig unter lenny zum laufen zu bekommen?

Ich hab mit einem Tut von Falko xcache installiert, dabei sind Pakete aus dem Testingbereich auf den server gekommen.

Jetzt wollte ich noch auf 2.2.23 updaten, nur lässt es mich mich, bricht immer mit der meldung ab das das system nicht kompatibel ist ....

Gruß

Rene
 
Zuletzt bearbeitet:

Till

Administrator
#2
Mache eine Sicherheitsopie der Datei /etc/debian_version, ersetze dann den Inhalt mit:

4.0

Installaiere ISPConfig und spiele dach die Sicherheitskopie der Datei zturück.
 

Werbung

Top